
.modalWindow{cursor:pointer;} 

.modalInput {
	
	/* must be initially hidden  - - */
	display:none; 
	
	/* place overlay on top of other elements */
	z-index:10000;
	
	/* styling */
	background-color:#FFF;
	
	width:475px;	
	min-height:300px;
	border:1px solid #CCC;
	
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:2px 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px 2px #999;	
}

/* close button positioned on upper right corner */
.modalInput .close {
	background-image:url(/common/icon/modalClose.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}

.modalContainer{width:445px; padding:10px; margin:5px; display:inline-block; }

.modalInput .joinContainer{width:80%; font-size:12px; padding:10px 10px 10px 10px; }

.modalInput .joinContainer .alert {width:380px; padding:10px 10px 10px 10px; margin:10px 10px 10px 10px; border-bottom: 2px solid #F00; display:inline-block;}

.modalInput .joinContainer .alertIcon {float:left; padding: 5px 4px 0px 4px;}

.modalInput .joinContainer .message {width: 345px; float: right; font-size:14px; font-weight:bold;}

.modalInput .joinContainer .row {width:380px; padding:10px 10px 10px 10px; margin:10px 10px 10px 10px; border-bottom: 1px solid #CCC;}

.modalInput .joinContainer .title {font-size:16px; font-weight:bold;}

.modalInput .joinContainer .details {font-size:11px;}

.modalInput .joinContainer .row .label {width:150px; font-weight:bold; float:left; padding:7px;}

.modalInput .joinContainer .row .textInput {font-size: 12px;
	color: #333333;
	font-weight: normal;
	background-color: #EEE;
	border: solid 1px #999;
	padding: 4px 4px 4px 4px;
	height: 20px;
	width: 175px;
	}
	
.modalInput .joinContainer .row .capchaInput {font-size: 12px;
	color: #333333;
	font-weight: normal;
	background-color: #EEE;
	border: solid 1px #999;
	padding: 4px 4px 4px 4px;
	height: 20px;
	width: 30px;
	}

	
.modalInput .joinContainer .row .actionButton {
	background: #999;
	font-size:14px; 
	color:#333;
	border: 1px solid #000;
	padding: 6px 4px 6px 4px;}

.modalInput .joinContainer .row .actionButton:hover {
	color: #333;
	background: #F90;
	}

	
/*MODAL TABS */

ul.modalTabs {  
	margin:0 !important; 
	padding:0;
	height:30px;
	width:100%; 	
}

/* single tab */
ul.modalTabs li {  
	float:left;	 
	padding:0; 
	margin:0;  
	list-style-type:none;	
}

/* link inside the tab. */
ul.modalTabs a { 
	float:left;
	font-size:11px;
	font-weight:bold;
	font-family:helvetica,arial,sans serif;
	display:block;
	padding: 5px 10px 10px 10px;	
	text-decoration:none;
	height:14px;
	background-color:#999;
	color:#FFF;
	margin-right:2px;
	position:relative;
	top:1px;	
	outline:0;
}

ul.modalTabs .red { 
	float:left;
	font-size:11px;
	font-weight:bold;
	display:block;
	padding: 5px 10px 10px 10px;	
	text-decoration:none;
	height:14px;
	background-color:#F00;
	color:#FFF;
	margin-right:2px;
	position:relative;
	top:1px;	
	outline:0;
}

ul.modalTabs a:hover {
	background-color:#EEE;
	color:#666;
}
	
/* selected tab */
ul.modalTabs a.current {
	background-color:#EEE;
	color:#555;	
	cursor:default;
}

/* PANE IS SET TO STANDARD WIDTH HERE */
.modalPanes {
    float:left;
	width:400px;
	min-height:200px;
	background-color:#EEE;
	padding:20px 20px 0px 20px;
	}